package model

type SysWechatConf struct {
	ConfId string `xorm:"VARCHAR(64)"`
	OrgId  string `xorm:"VARCHAR(64)"`
	Type   string `xorm:"comment('wechat 微信公众号 mini 小程序') VARCHAR(20)"`
	Appid  string `xorm:"VARCHAR(50)"`
	Secret string `xorm:"VARCHAR(50)"`
	Token  string `xorm:"VARCHAR(50)"`
	Aeskey string `xorm:"VARCHAR(100)"`
	Wxid   string `xorm:"VARCHAR(50)"`
	Remark string `xorm:"TEXT"`
	Status int    `xorm:"SMALLINT(6)"`
}
